@charset "UTF-8";

/* UIRR fonts */
@font-face {
    font-family: 'Corbuirr';
    src: url('fonts/corbuirr.eot');
    src: url('fonts/corbuirr.eot?#iefix') format('embedded-opentype'),
         url('fonts/corbuirr.woff') format('woff'),
         url('fonts/corbuirr.ttf') format('truetype'),
         url('fonts/corbuirr.svg#Corbuirr') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CorbuirrBold';
    src: url('fonts/corbuirrb.eot');
    src: url('fonts/corbuirrb.eot?#iefix') format('embedded-opentype'),
         url('fonts/corbuirrb.woff') format('woff'),
         url('fonts/corbuirrb.ttf') format('truetype'),
         url('fonts/corbuirrb.svg#CorbuirrBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Klavika';
    src: url('fonts/klavika-light-webfont.eot');
    src: url('fonts/klavika-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavika-light-webfont.woff') format('woff'),
         url('fonts/klavika-light-webfont.ttf') format('truetype'),
         url('fonts/klavika-light-webfont.svg#Klavika') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'KlavikaBold';
    src: url('fonts/klavika-bold-webfont.eot');
    src: url('fonts/klavika-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavika-bold-webfont.woff') format('woff'),
         url('fonts/klavika-bold-webfont.ttf') format('truetype'),
         url('fonts/klavika-bold-webfont.svg#KlavikaBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* */

body {
	margin: 0;
	padding: 0;
	font: 14px/16px Arial, Helvetica, sans-serif;
}
.site {
	width: 100%;
}
.clearboth  {
	clear:both;
}
body.contentpane {
	text-align:center;
	background-color:#5ea82b;
}
img {
	border:0;
}
/* TABLE */

table {
	font-size: 95%;
	margin: 0 0 1.5em 0;
}
table caption {
	margin: 1.5em 0 0.5em 0;
	padding: 0.2em;
	background-color:#F0F0F0;
	font-size: 95%;
	font-weight: bold;
	color: #5ea82b;
}
th {
	font-weight: bold;
	text-align: left;
}
td {
	font-size: 13px;
}
/* END TABLE */

/* */
ul li {
	padding:0;
	margin:0;
	list-style-type:none;
}
strong, b {
    font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:1em;
	color: #555555;
}
address {
    font-style: normal;
    margin: 0;
    padding: 0;
}

/** SEARCH **/

.header {
	width: 980px;
	margin:0 auto;
}
.search {
	font-family: "Klavika", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:right;
	margin-right:50px;
	padding:10px 0 5px 0;
	font-family: arial;
	color: #555555;
}
.search form  {
	float:right;
}
.recherche {
	font-family: "Klavika", Arial, Helvetica, sans-serif;
	font-size:14px;
	height:6px;
	padding:0;
	margin:0;
}
.search form input {
	border: 1px solid #D3D5D6;
    height: 14px;
    margin: 0;
    padding: 0;
    text-align: right;
}
.search form input[type=""] {
	float:right;
}
.search form input[type="submit"] {
	background-image:url(../images/bouton_recherche.png) ;
	margin:0 37px 0 0;
	padding:0;
	vertical-align:text-top;
	text-align:right;
	width:16px;
	height:16px;
	font-size:0;
	float:right;
}
#language-choice {
	padding:0;
	float:right;
}
.search ul {
	padding:0;
	margin:0;
}
.search ul li {
	text-decoration:none;
	list-style-type: none;
	display: inline;
	vertical-align:middle;
	border-right: 1px solid #5ea82b;
	padding: 0 10px 0 10px;
}
.search ul li:last-child {
	border-right: none;
}
.search a {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#555555;
	text-decoration: none;
}
.search a.selected {
	color:#5ea82b;
}
.logo {
	margin:30px 0 0 23px;
	padding:0;
}
.banner {
	width: 600px;/*590px;*/
	padding:0 40px 0 0;
	border-top:solid 1px #8C8A8A;
	float:right;
}
input {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#8C8C8E;
	padding:0;
	margin:0;
}
search-submit {
	vertical-align:middle;
}
/** NAV **/

.nav {
	font-family: 'Klavika', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1.2em;
	height:21px;
	width:100%;
	background-color: #5ea82b;
	margin:5px 0 35px 0;
	padding:0;
}
.nav ul {
	height:21px;
	width:980px;
	padding:0;
	margin: 0 auto;
	vertical-align:top;
}
.nav li {
	height:21px;
	padding:0 12px 0 0;
	margin: 0 0 0 0;
	float: left;
	display: block;
	list-style-type: none;
	background-image:url(../images/oblique.png);
	background-repeat: no-repeat;
	background-position:right;
}
.nav li.prevActive {
	background-image: none;
	padding-right: 0;
}
.nav li:first-child {
	/*width: 147px;*/
}
.nav li a  {
	height: 21px;
	line-height: 21px;
	text-align: center;
	display: block;
	color:#FFFFFF;
	padding:0 23px;
	text-decoration:none;
}
.nav li:first-child a {
	padding:0 12px;
}
.nav li.active {
	background: url(../images/oblique_vert.png) no-repeat right;
}
.nav li.active a {
	font-family: "KlavikaBold", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: black;
	background-color:#FFFFFF;
	background: white url(../images/oblique_vert2.png) no-repeat left;
}


/** CONTENT **/

.content {
	width:980px;
	margin:0 auto 60px auto;
}

div#terminal-actions span.content {
	width: auto;
}

/** CONTENT LEFT **/

.content_left {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight: normal;
	width: 136px;
	margin:0 35px 0 0;
	padding:0 10px 0 10px;
	float:left;
	overflow: hidden;
}
.uirr_home .content_left  {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-weight: normal;
	height:350px;
	width: 135px;
	margin:0 35px 0 0;
	padding:0 10px 0 10px;
	float:left;
	overflow: hidden;
}
.uirr_home .content_left a {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	/*font-size:13px;*/
	font-weight: normal;
	color:#000;
	text-decoration:none;
}
.uirr_home .content_left img {
	margin:0 0 0 0;
}
uirr_home .content_left .gallerylayer a, .gallerylayer a:link, .gallerylayer a:visited {
    display: block;
    height: 263px;
    overflow: hidden;
}
.content_left a:hover {
	color:#5ea82b;
}
.uirr_home .content_left .slider .corner {
	font-family: "Klavika", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:18px;
	padding:10px 0 10px 0;
	margin: 0 0 0 0;
	color:#000000;
}
.uirr_home .content_left {
	background-color: #ffffff;
}

.uirr_home .content_left .homebanner {
	margin:0 0 15px 0; padding:0
}

.uirr_home .content_left .box {
	background-color: #CFD0D1;
}



.content_left ul {
	padding:0;
	margin:0;
}
.content_left li {
	padding:0;
	margin:5px 0 0 0;
	list-style-type: none;
	border-bottom:1px solid #5ea82b;
}
.content_left li.active > a {
	color: #5ea82b;
}
.content_left li li {
	padding:5px 0 0 10px;
	margin:0;
	list-style-type: none;
	border:none;
}
.content_left a {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	/*font-size:13px;*/
	font-weight: normal;
	color:#666666;
	text-decoration:none;
}

/** CONTENT MIDDLE **/

.uirr_home .content_middle {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1em;
	width: 470px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #5ea82b;
}
.uirr_home .content_middle ul  {
	margin:0;
	padding:0;
}
.uirr_home .content_middle ul li  {
	text-decoration:none;
	list-style-type: none;
	padding:10px 0 10px 10px;
	margin:0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A3A5A7;
}
.uirr_home .content_middle ul li:last-child  {
	border:none;
}
.uirr_home .content_middle a {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	/*font-size: 13px;*/
	color:#555555;
	text-decoration:none;
}
.uirr_home .content_middle a:hover {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	/*font-size: 13px;*/
	text-decoration:none;
	color:#5ea82b;
}
.uirr_home .content_middle .corner {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:16px;
	color:#FFF;
	height:21px;
	width:470;
	line-height:21px;
	padding: 0 0 0 10px;
	margin:0;
	border:none;
	background:url(../images/background_vert.png) no-repeat right top #5ea82b;
}
.uirr_home .content_middle .date {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	/*font-size: 1em;*/
	color:#5ea82b;
	padding:0;
	float:right;
}
.content_middle .date {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color:#5ea82b;
	padding:0;
	margin:0 10px 0 0;
	float:left;
}
.content_middle h1.corner span span.date {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
    color:#FFF;
    display: inline;
	margin:0 0 0 10px;
	padding: 0;
	float:none;
}
table.contentpaneopen {
	border-spacing: 0px;
	border-collapse: collapse;
}
.content_middle {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:1em;
	width:750px;
	float:left;
	margin-top: 0;
	margin-right: 35px;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0 0 15px 0;
	border-left: 1px solid #5ea82b;
}
.content_middle a:hover {
	color:#5ea82b;
}
.content_middle h1.corner:first-child a {
	color:#FFF;
	text-decoration:none;
}
.content_middle h1.corner {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:16px;
	color:#FFF;
	height:21px;
	line-height:21px;
	padding: 0 0 0 10px;
	margin:0;
	background:url(../images/background_vert.png) no-repeat right #5ea82b;
}
.content_middle h1.corner a {
	color:#5ea82b;
	text-decoration:none;
}
.content_middle #maincol h1.corner:first-child {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:16px;
	height:21px;
	color:#FFFFFF;
	line-height:21px;
	padding: 0 0 0 10px;
	margin:0;
	background:url(../images/background_vert.png) no-repeat right #5ea82b;
}
.content_middle #maincol h1.corner {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:16px;
	height:21px;
	line-height:21px;
	padding: 0 0 0 10px;
	margin:0;
	background:none;
}
.content_middle .contentheading {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#FFFFFF;
	height:21px;
	width:750px;
	padding:0;
	margin:0;
	background:url(../images/background_vert.png) no-repeat right #5ea82b;
}
.content_middle .contentpaneopen {
	padding:0;
	margin:0;
}
.content_middle .contentpaneopen table,
.content_middle .contentpaneopen tr {
	margin:0;
	padding:0;
	border:0;
	/*overflow:auto;*/
}
.content_middle ul {
	padding:0 0 0 25px;
}
.content_middle ul li {
	padding:0 0 5px 5px;
	list-style: url(../images/bullet_grey.gif);
}
#members-list,
#members-list li,
#project-list,
#project-list li {
	margin:0;
	padding:0;
	list-style: none;
}
.uirr_home .content_middle li {
	list-style: none;
}
.content_middle .contentpaneopen tr td {
	margin:0;
	padding:0 0 0 10px;
	border:0;
}
.content_middle .box h1{
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:18px;
	color:#5ea82b;
}
.content_middle .box a {
	color:#5ea82b;
	text-decoration:underline;
}
.content_middle .box a:hover {
	color:#444444;
}
.content_middle .box ul li a, .content_middle .box ol li a, .content_middle .box p a {
	color:#5ea82b;
	text-decoration:underline;
	font-weight:bold;
}
.content_middle .box ul li a:hover, .content_middle .box ol li a:hover, .content_middle .box p a:hover {
	color:#444444;
}
dt {
	padding:0;
	font-weight:bold;
	color:#5ea82b;
}
.content_middle .contentpaneopen a:hover {
	color:#5ea82b;
	text-decoration:none;
}
.content_middle img {
	margin:0 0 20px 20px;
	border:none;
}
.content_middle .box address img, .content_middle .box tbody tr td img {
	margin:0;
}
.content_middle #maincol .content_box .box a.lightbox_link img {
	margin:10px 0 10px 0;
}
.componentheading {
    font-family: "Corbuirr", Arial, Helvetica, sans-serif;
    font-size: 18px;
	font-weight:normal;
	height:21px;
	line-height:21px;
    color: #FFF;
    padding: 0 0 0 10px;
	margin:0;
	background:url(../images/background_vert.png) no-repeat right #5ea82b;
}
h2 {
    color:#FFF;
    font-family: "Corbuirr", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
	height:21px;
	line-height:21px;
	background-color:#5ea82b;
	padding:0 0 0 10px;
	margin:0;
}
h3, h4, h5, h6 {
    color: #555555;
    font-family: "Corbuirr", Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
	padding:0;
	margin:0;
}
.lightbox_link img {
	/*margin:0 0 20px 20px;*/
	display:block;
	text-decoration:none;
}
.back {
	width:730px;
	margin:10px 10px 10px 0;
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	/*font-size:1em;*/
	color: #555555;
	text-decoration:none;
	float:right;
	text-align:right;
}
#gallery div {
    border: 1px solid #DFDFDF;
    float: left;
    height: 140px;
    margin: 0 15px 15px 0;
    overflow: hidden;
    text-align: center;
    width: 153px;
}
#gallery div a {
    color: #555555;
    display: block;
    font-size: 1em;
    font-weight: bold;
    height: 140px;
    margin: 0;
    padding: 10px;
    width: 133px;
}
#gallery div a:hover {
    color:#5ea82b;
	background-color:#F8F8F8;
}
.contentpane {
    padding: 0;
	margin:0;
}
.sectiontableheader, .sectiontableheader a {
	color:#000;
    text-decoration:none;
}
.sectiontableheader a:hover {
	color:#5ea82b;
    text-decoration:none;
}
.name {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight: normal;
	color:#555555;
	text-decoration:none;
}
tr.sectiontableentry1 td, tr.sectiontableentry2 td {
	padding:10px 0 10px 0;
	margin:0;
	border-bottom:1px dotted #555555;
}

tr.sectiontableentry1 td .acronym, tr.sectiontableentry2 td .acronym {
	width:100px;
	margin:0;
	padding:0;
	float:left;
	border:none;
	text-decoration:none;
}
tr.sectiontableentry1 td .acronym acronym, tr.sectiontableentry2 td .acronym acronym {
	border:none;
}
.pad_1em tr td  {
	color:#555555;
	padding:0;
	border-bottom:1px dotted #555555;
}
.pad_1em tr td a {
	color:#555555;
	text-decoration:none;
}
.modal-button {
	text-align:center;
	float:left;
}
.toplink {
	margin:10px 10px 0 0;
	clear:left;
	float:right;
}
a.category {
	color:#555555;
	text-decoration:none;
}
.m_list_img {
	margin: 10px;
	float:left;
}
.list_contact li label {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:1em;
	color:#8C8C8E;
	float: left;
    width: 140px;
}
#cpt {
    display: block;
    margin-bottom: 0;
}
.fl_left {
    float: left;
}
.list_pb list ul, .list_pb list ul li {
	padding:0;
	margin:0;
}
.lbc_blue_light {
	padding:0 0 10px 0;
	border-bottom:1px dotted #555555;
}
.category_desc {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:1em;
	color:#555555;
	padding:10px 0 0 10px;
}
#members-header {
	float:left;
}
#ordered-form {
	float:right;
}
#members-list{
	clear:left;
}
ul#members-list li{
	padding:10px 0 10px 0;
	margin:0;
	border-bottom:1px dotted #555555;
}
ul#members-list lilast-child{
	border-bottom:none;
}
#members-list span.name {
    cursor: pointer;
    float: left;
    width: 400px;
	font-weight:bold;
}
#project-list acronym {
    border:none;
}
ul#members-list li a span.country {
	font-weight:normal;
}
#project-list li {
    border-bottom: 1px dotted #555555;
    margin: 0;
    padding: 10px 0 10px 0;
}
#project-list li a {
	color:#555555;
	text-decoration:none;
	font-weight:bold;
}
#project-list li a:hover {
	color:#5ea82b;
}
#project-list span.acronym {
	float:left;
	border:none;
	margin:0 10px 0 0;
	padding:0;
}
#project-list li span.acronym a {
	font-weight:normal;
}
ul#project-list li span.title{
	font-weight:normal;
	display:block;
	overflow:hidden;
	margin:0 0 0 180px;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    visibility: hidden;
}
#project-header {
    border-bottom:1px dotted #555555;
}
#project-header span.col {
    color: #555555;
    display: block;
    font-weight: bold;
	float:left;
}
#project-header span.col2 {
    display: block;
    width: 390px;
	margin-left:120px;
}
ul.page-counter top li {
	float:left;
}
.sort ul.page-counter li {
	float:left;
}
.header img {
	margin:0 10px 10px 0;
}
.content_middle .box .header {
	width:730px
}
.content_middle h1.corner span.date {
	color:#FFF;
}
div.hr {
	border-top:1px dotted #555555;
	margin:10px 0 10px 0;
	clear:both;
}
.page-counter.top {
    margin: 10px 0;
}
.page-counter.top a:link {
	font-weight:bold;
}
.content_middle .page-counter li {
	list-style: none;
}
.sort {
    margin:10px 0 0 0;
}
.page-counter.top li, .page-counter  li {
   float:left;
   color:#555555;
}
.page-counter.top li, .page-counter  li a {
   color: #555555;
   text-decoration:none;
}
.box #content #project .header h2 {
	color:#5ea82b;
	background-color:#FFF;
	font-size:18px;
	font-weight:bold;
	padding:0;
	margin:0;
}
table.multidownload td a {
	font-weight:bold;
	border-right:1px solid #8E999F;
	padding: 0 6px;
}
table.multidownload td a:first-child {
	border-left: 1px solid #8E999F;
	margin-left: 10px
}
.thumb {
	display:block;
	float:right;
}
#members-details {
    float: left;
    margin:0;
	padding:0;
    width: 450px;
}
#members-details dd {
    margin: 0;
    padding: 0;
}
#members-details span.col {
    clear: left;
    float: left;
    width: 220px;
	padding:0;
	margin:0;
}
#members-details span.col2 {
    float: left;
    margin-bottom: 0.3em;
    width: 225px;
	padding:0;
	margin:0;
}
#members-details span.col1-2 {
	display: block;
    margin-bottom: 0.3em;
    width: 445px;
	padding:0;
	margin:0;
}
#members-details dt {
    clear: both;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

/** CONTENT RIGHT **/

.content_right {
	width:281px;
	float:left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #A3A5A7;
	padding-bottom: 15px;
}
.content_right .corner,
.content_right .clearfix {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:16px;
	vertical-align:middle;
	padding: 10px 0 0 10px;
	margin: 0;
	color:#000000;
}
.content_right .corner.title {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:16px;
	height:21px;
	line-height:21px;
	padding: 0 0 0 10px;
	margin: 0;
	color:#FFF;
	background: url(../images/background_gris.png) #A3A5A7 no-repeat right top;
}
.box {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	/*font-size: 13px;*/
	color:#555555;
	padding: 10px 20px;
	margin: 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A3A5A7;
}
.box:last-child  {
	border:none;
}
.box p {
	margin: 0 0 10px;
}
.box th,
.box td {
	padding: 3px 5px;
}
.box a {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#555555;
	text-decoration:none;
}
.box a:hover {
	color:#5ea82b;
}
.content_right .box a img {
	width:30%;
	/*height:30%;*/
	text-align:bottom;
	margin:5px 0 5px 20px;
	float:right;
}
.pretty-link {
	margin:10px 0 5px 170px;
}

/** FOOTER **/

.footer {
	width:100%;
	text-align:center;
	clear: left;
	color:#555555;
}
.footer .contact {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:12px;
	color:#555555;
}
.footer .contact a {
	color:#5ea82b;
	text-decoration:underline;
}
.footer .contact a:hover {
	color:#444444;
}
.footer .contact span {
	color:#5ea82b;
}
.footer .link {
	width:auto;
	border-top: 5px solid #5ea82b;
	margin-top:12px;
	padding: 12px 0 12px 0;
	vertical-align:top;
}
.footer .link ul {
	padding:0 0 0 0;
	margin:0 0 0 0;
}
.footer .link ul li {
	text-decoration:none;
	list-style-type: none;
	display: inline;
	border-left: 1px solid #555555;
	padding: 0 10px 0 10px;
}
.footer .link ul li:first-child {
	border-left: none;
}
.footer .link a {
	font-family: "Corbuirr", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:14px;
	color:#555555;
	text-decoration: none;
	font-weight: normal;
}

.cc-cookies {
  background-color: rgba(0,0,0,.8);
  font-weight: 400;
}
